Bug 460104 - GRC not installed
GRC not installed
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnuradio (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On: 458457
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 03:54 EDT by David Fyfe
Modified: 2008-11-14 07:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-14 07:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Fyfe 2008-08-26 03:54:33 EDT
Description of problem:
GNURadio Companion is not installed as part of the GNURadio packages

Version-Release number of selected component (if applicable):
3.1.2
Comment 1 Fedora Update System 2008-08-31 11:41:00 EDT
grc-0.70-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/grc-0.70-3.fc9
Comment 2 Marek Mahut 2008-08-31 11:42:06 EDT
David,

https://admin.fedoraproject.org/updates/grc

It'll be in Fedora testing repo soon, please test it and provide feedback! ;)
Comment 3 Fedora Update System 2008-09-10 02:33:17 EDT
grc-0.70-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update grc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7344
Comment 4 Fedora Update System 2008-11-14 07:47:23 EST
grc-0.70-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.